Run an e10s  experiment on Beta  (second experiment)
+++ This bug was initially created as a clone of Bug #1241336 +++

Same as with the previous experiment, but now this time excluding users with add-ons installed (by activating the code from bug 
